Sign in to follow this  
agabel

pmdg 737

Recommended Posts

:-) Hi, need some help here guys,been having probs with the 737 600/700 pmdg running in the 2004,error message along the lines of :the version of fs 2004 detected is NOT campatible with this version of FSUIPC. you need the correct version, basically I had to delete the FSUIPC.DLL file and download another file,then the update for 2004,having done this the sim works fine with all a/c except the 737 pmdg it ,hangs, when trying to open what do I need to do now:-( aga

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Unfortunately I don't know the answer to your problem, but if you go to the PMDG support forum here on Avsim I'm sure someone will be able to help you.Best!Gavin

Share this post


Link to post
Share on other sites

I'm having problems with an intermittent bad version error when using the FSLook utility from the FSUIPC SDK, and FSUIPC version 3.72Reverting to version 3.70 fixed it. Recommend you try that for your issue as well. If it fixes it, please let Pete Dowson know on his forum.CheersBob ScottATP IMEL Gulfstream II-III-IV-VSantiago de Chile

Share this post


Link to post
Share on other sites

>I'm having problems with an intermittent bad version error>when using the FSLook utility from the FSUIPC SDK, and FSUIPC>version 3.72>>Reverting to version 3.70 fixed it. Recommend you try that>for your issue as well. If it fixes it, please let Pete>Dowson know on his forum.>>Cheers>>Bob Scott>ATP IMEL Gulfstream II-III-IV-V>Santiago de Chile>Hi. Bob, where can I find this 3.70 version please! will try anything regards Allan

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this